knp_snappy:
    temporary_folder: "%kernel.cache_dir%/snappy"
    process_timeout: 300 # In seconds
    pdf:
        enabled:    true
        binary:     '%env(WKHTMLTOPDF_PATH)%'
        options:
            enable-local-file-access: true
    image:
        enabled:    true
        binary:     '%env(WKHTMLTOIMAGE_PATH)%'
        options:
            enable-local-file-access: true
